.magicslider{padding:0px;margin:0;}
.bx-wrapper .bx-caption {
    display:none;
}
.bx-wrapper .bx-caption.start, .bx-wrapper .bx-caption.play {
    display:block;
}
.play .caption1 {
    position:absolute;
    top: 68%;
    left: 172px; 
    z-index:30;
    color: #f96d10;font-size: 28px;font-weight:bold;line-height: 28px;text-transform: uppercase;letter-spacing: 9px;
    -moz-animation: fadeInRight 0.8s ease-in 1.3s backwards;
    -webkit-animation: fadeInRight 0.8s ease-in 1s backwards;
    animation: fadeInRight 0.8s ease-in 1s backwards;
    opacity: 1;
}
.play .caption2 {
    position:absolute;
    top:76%;
    left: 100px;
    z-index:40;
    color: #333333;font-size: 47px;margin: 0;line-height: 47px;font-weight: bold;
    text-transform: uppercase;
    -moz-animation: fadeInLeft 0.8s ease-in 1.5s backwards;
    -webkit-animation: fadeInLeft 0.8s ease-in 1.5s backwards;
    animation: fadeInLeft 0.8s ease-in 1.5s backwards;
    opacity:1;
}
.play .caption3 {
     position:absolute;
    top:87%;
    left: 100px;
    z-index:50;
   color: #333333;font-size: 20px;margin: 0;line-height: 20px;font-weight: normal;
    letter-spacing: 10px;
    -moz-animation: fadeInUp 0.8s ease-in 1.7s backwards;
    -webkit-animation: fadeInUp 0.8s ease-in 1.7s backwards;
    animation: fadeInUp 0.8s ease-in 1.7s backwards;
    opacity:1;
}
.play .caption4 {
    -moz-animation: fadeInLeft 1s ease-in 2s backwards;
    -webkit-animation: fadeInLeft 1sease-in 2s backwards;
    animation: fadeInLeft 1 sease-in 2s backwards;
    position:absolute;
    bottom:80px;
    z-index:60;
    opacity:1;
}
.play .text-slide3 .caption4{bottom: 160px;}
.btn-shop {border: 2px solid #955251;color: #955251;display: inline-block;font-size: 17px;font-weight: 400;line-height: 45px;margin-top: 35px;padding: 0 40px;text-transform: uppercase;}
.btn-shop:hover {color: #fff;background-color: #955251;}
.play .text-slide3 .caption4 .btn-shop,
.play .text-slide2 .caption4 .btn-shop{border: 2px solid #242628;color: #242628;}
.play .text-slide3 .caption4 .btn-shop:hover,
.play .text-slide2 .caption4 .btn-shop:hover{color: #fff;background-color: #242628;}
.play .text-slide2 .caption1{
    position:absolute;
     top: 25%; 
    z-index:30;
    color: #88898c;
    font-size: 200px;
    font-weight:100;
    line-height: 190px;
    margin: 0px;
    text-transform: uppercase;
}
.play .text-slide2 .caption2,.play .text-slide2 .caption1{left: 0;right: 0;text-align: center;}
.play .text-slide2 .caption1{letter-spacing: 0;}
.magicslider .bx-wrapper .bx-controls-direction a .fa{font-weight: normal;}
.magicslider .bx-wrapper .bx-controls-direction a{bottom: 25px;top: auto;}
.magicslider .bx-controls-direction .bx-prev, 
.magicslider .bx-controls-direction .bx-next {width: 24px;height:24px;line-height: 24px;text-align: center;opacity: 0.7;-moz-transition: all 0.45s ease;-webkit-transition: all 0.45s ease;-o-transition: all 0.45s ease;-ms-transition: all 0.45s ease;transition: all 0.45s ease;position: absolute;}
.magicslider .bx-wrapper .bx-controls-direction a.bx-prev{left: 74%;}
.magicslider .bx-wrapper .bx-controls-direction a.bx-next{right: 45px;}
.magicslider .bx-wrapper .bx-pager{bottom: 25px;text-align: right;width: 100%;padding-right:68px;}
.magicslider .bx-wrapper .bx-pager .bx-pager-item {margin-right: 10px;margin-left: 0;}
.magicslider .bx-wrapper .bx-pager.bx-default-pager a{width: 24px;height: 24px;line-height: 24px;margin:0 ;text-align: center;text-indent: inherit;border-radius: 0;border: 0px solid #999;background-color: rgba(190,190,190, 0.7);font-size: 12px;}
.magicslider .bx-wrapper .bx-pager .bx-pager-item a:hover, .magicslider .bx-wrapper .bx-pager .bx-pager-item a.active {background-color: rgba(0,0,0, 0.7);border: 0px solid #ffffff;color: #ffffff;}


/*
     FILE ARCHIVED ON 12:09:37 Aug 31, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:11:16 Jun 17, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.66
  exclusion.robots: 0.091
  exclusion.robots.policy: 0.079
  esindex: 0.012
  cdx.remote: 81.489
  LoadShardBlock: 55.505 (3)
  PetaboxLoader3.datanode: 43.857 (4)
  PetaboxLoader3.resolve: 91.249 (2)
  load_resource: 121.371
*/